@media print {
    .block-text_basic_triple .d-print-block .d-print-table-cell {
        width: 33%;
    }
}

.block-text_basic_triple[data-layout_style="style_3"] .html-text_overlay {
    width: 100%;
    position: absolute;
    bottom: 0;
    padding: 1em;
}

.block-text_basic_triple[data-layout_style="style_3"] .site-link_block img:hover {
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
}

@media all and (min-width:768px)  and (max-width: 992px){
    .block-text_basic_triple .html-text_overlay div{
        font-size: 20px !important;
    }
}